---
term: huf
slug: huf
alt forms: []
search terms:
  glb:
  - huf
  eng:
  - hoof
  epo:
  - hufo
  spa:
  - pezuña
  - casco
ipa: ˈxuf
ipa link: http://ipa-reader.xyz/?text=ˈxuf&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: hoof
  epo: hufo
  spa: pezu&ntilde;a, casco
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - hoof
  epo:
  - - hufo
  spa:
  - - pezuña
    - casco
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: خُفّ &ldquo;huff&rdquo;
    Doycisa: Huf
    Englisa: hoof
    Indonesisa: huf
  natlang similar:
    Hangusa: 굽 &ldquo;gup&rdquo;
    Hindisa: खुर &ldquo;hur&rdquo;
tags:
- jismulogi
rhyme:
  guzruf:
    word class: b
    term: guzruf
    eng: cartilage, gristle
    epo: kartilago
    spa: cart&iacute;lago, cartil&aacute;gine, ternilla, condro-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lutuf:
    word class: b
    term: lutuf
    eng: kindness
    epo: bonvolo
    spa: amabilidad, bondad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tasaduf:
    word class: b.nenoj
    term: tasaduf
    eng: coincidence; coincide
    epo: koincido; koincidi
    spa: coincidencia; coincidir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yasuf:
    word class: b
    term: yasuf
    eng: dragonfly, <em>Anisoptera</em>
    epo: libelo, anizoptero
    spa: lib&eacute;lula, a(l)guacil, pipilacha, caballito del diablo, matapiojos,
      chapulete, cortapelos, folel&eacute;, caballete, <em>Anisoptera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- huf
...
